<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        td {
            width: 200px;
            height: 20px;
        }

        .botones button {
            display: block;
        }

        .botones {
            margin-top: 20px;
        }
    </style>
</head>

<body>
    <h2>Métodos para manipular nodos del DOM con jQuery</h2>
    <div class="tabla">
        <table border="1">
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </table>
    </div>
    <div class="botones">
        <button class="eliminar" type="button">Eliminar tabla completa</button>
        <button class="restaurar" type="button">Restaurar tabla</button>
        <button class="anadir" type="button">Añadir una fila</button>
        <button class="bordesrojo" type="button">Bordes de las celdas en rojo</button>
        <button class="bordesazul" type="button">Bordes de las celdas en azul</button>
        <button class="bordesverde" type="button">Bordes de las celdas en verde</button>
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="manipular.js"></script>
</body>

</html>